.tx-rgsmoothgallery-pi1 {
  float:left;
  background-image: url(../images/gallery-background.png);
  background-position: left top;
}

.myGallery {
  width: 460px;
  height: 345px;
  z-index:5;
  display: none;
  border: 0px solid #000;
  background-image: url(../images/galerie/gallery-top-bckground.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.jdGallery
{
  overflow: hidden;
  position: relative;
}

.jdGallery img
{
  border: 0;
  margin: 0;
}

.jdGallery .slideElement {
  width: 601px;
  height: 475px;
  background-color: #071727;
  background-repeat: no-repeat;
  background-position: center 18px;
  position: absolute;
  left:0;
  right:0;
  margin:1px 1px 0 1px;
  padding:0;
  opacity:0;
}

.jdGallery .loadingElement
{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/galerie/loading-bar-black.gif);
}

.jdGallery .slideInfoZone {
  position: absolute;
  z-index: 10;
  width: 482px;
  margin: 0px;
  left: 18px;
  top: 407px;
  height: 25px;
  background: transparent;
  color: #00401b;
  text-indent: 0;
  overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
  bottom: -1px;
}
.slideInfoZone {
  height: 65px !important;
  opacity:1 !important;
}
.jdGallery .slideInfoZone h2 {
  padding: 0;
  font-size: 13px;
  margin: 0;
  font-family: Arial, Heveltica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  opacity:1;
  line-height: 10px;
  margin: 4px 0 5px;
}

.jdGallery .slideInfoZone p {
  padding: 0;
  line-height: 20px;
  margin: 2px 0;
  font-family: Arial, Heveltica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  opacity:1;
  line-height: 15px;
}

.jdGallery div.carouselContainer
{
  position: absolute;
  height: 175px;
  width: 100%;
  z-index: 10;
  margin: 0px;
  left: 0;
  top: 0;
}

.jdGallery a.carouselBtn
{
  position: absolute;
  bottom: 0;
  right: 60px;
  height: 20px;
  /*width: 100px; background: url(img/carousel_btn.gif) no-repeat;*/
  text-align: center;
  padding: 0 10px;
  font-size: 13px;
  background: #333;
  color: #fff;
  cursor: pointer;
}

.jdGallery a.play {
  position: absolute;
  bottom: 0;
  right: 30px;
  height: 20px;
  width:20px;
  background: url(img/control_play.png) no-repeat center right;
  cursor: pointer;
}

.jdGallery a.pause {
  background: url(img/control_pause.png) no-repeat center right;
}

.jdGallery .carousel
{
  position: absolute;
  width: 100%;
  margin: 0px;
  left: 0;
  top: 0;
  height: 155px;
  background: #333;
  color: #fff;
  text-indent: 0;
  overflow: hidden;
}

.jdGallery .carousel .carouselWrapper
{
  position: absolute;
  width: 100%;
  height: 118px;
  top: 10px;
  left: 0;
  overflow: hidden;
}

.jdGallery .carousel .carouselInner
{
  position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail
{
  cursor: pointer;
  padding:0;
  margin:0;
  background: #000;
  background-position: center center;
  float: left;
  border: solid 1px #fff;
}
.thumbnail {
  width: 73px !Important;
  height: 73px !Important;
  margin-left: 0 !Important;
  margin-right: 10px !Important;
}

.jdGallery .carousel .label
{
  font-size: 13px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  padding: 0;
  margin: 0;
}

.jdGallery .carousel .label .number
{
  color: #b5b5b5;
}

.jdGallery a
{
  font-size: 100%;
  text-decoration: none;
  color: inherit;
}

.jdGallery a.right, .jdGallery a.left {
  position: absolute;
  height: 49px;
  width: 23px;
  cursor: pointer;
  z-index: 10;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
  filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.jdGallery a.left {
  left: 533px;
  top: 400px;
  background-image: url(../images/rwd.png);
  background-position: center left;
  background-repeat: no-repeat;
}

* html .jdGallery a.left { background: url(img/fleche1.gif) no-repeat center left; }

.jdGallery a.right {
  left: 562px;
  top: 399px;
  background-image: url(../images/fwd.png);
  background-position: center right;
  background-repeat: no-repeat;
}

* html .jdGallery a.right { background: url(img/fleche2.gif) no-repeat center right; }

.jdGallery a.open
{
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.jdGallery a.open {
  position: absolute;
  top: 11px;
  left: 11px;
  height: 100%;
  width: 100%;
  cursor: pointer;
  z-index: 10;
  background: none;
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  background: url(../images/open.png) no-repeat 528px 350px;
}

.jdGallery a.open:hover {  }

* html .jdGallery a.open:hover { filter:alpha(opacity=80); }

#externalthumbs {
  background-image: url(../images/gallery-background.png);
  background-position: left bottom;
  float: left;
  height: 95px;
  width: 603px;
  margin-bottom: 20px;
}
#externalthumbs .label {
  display: none;
}

.jdExtCarousel {
  overflow: hidden;
  position: relative;
}

.jdExtCarousel div.carouselContainer {
  position: absolute;
  height: 101px;
  width: 100%;
  z-index: 10;
  margin: 0px;
  left: 0;
  top: 0;
}

.jdExtCarousel .carousel {
  position: absolute;
  width: 563px;
  margin: 0px;
  left: 18px;
  top: 0;
  height: 115px;
  background-color: transparent;
  color: #fff;
  text-indent: 0;
  overflow: hidden;
}

.jdExtCarousel .carousel .carouselWrapper {
  position: absolute;
  width: 566px;
  height: 91px;
  padding: 4px 0 6px;
  top: 0;
  left: 0;
  overflow: hidden;
}

.jdExtCarousel .carousel .carouselInner {
  position: relative;
}

.jdExtCarousel .carousel .carouselInner .thumbnail {
  cursor: pointer;
  margin: 0;
  background-color: transparent;
  background-position: center center;
  float: left;
  border: solid 0px #fff;
}

.jdExtCarousel .carousel .label {
  font-size: 13px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  padding: 0;
  margin: 0;
}

.jdExtCarousel .carousel .label .number {
  color: #b5b5b5;
}